Apps.modules.versions: patch

Requires authorization

Update version settings. This method supports patch semantics. Try it now.


HTTP request



Parameter name Value Description
Path parameters
appId string App ID of application for version.
moduleId string Module ID of module for version.
versionId string Version ID of version.


This request requires authorization with at least one of the following scopes (read more about authentication and authorization).


Request body

In the request body, supply the relevant portions of an Apps.modules.versions resource, according to the rules of patch semantics.


If successful, this method returns an Apps.modules.versions resource in the response body.

Try it!

Use the APIs Explorer below to call this method on live data and see the response. Alternatively, try the standalone Explorer.

Send feedback about...

Google App Engine Admin API v1beta2